/* palanquin-regular - latin-ext */
@font-face {
  font-family: 'Palanquin';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/palanquin-v6-latin-ext-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/palanquin-v6-latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/palanquin-v6-latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/palanquin-v6-latin-ext-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/palanquin-v6-latin-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/palanquin-v6-latin-ext-regular.svg#Palanquin') format('svg'); /* Legacy iOS */
}

/* palanquin-600 - latin-ext */
@font-face {
  font-family: 'Palanquin';
  font-style: normal;
  font-weight: 600;
  src: url('fonts/palanquin-v6-latin-ext-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/palanquin-v6-latin-ext-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/palanquin-v6-latin-ext-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/palanquin-v6-latin-ext-600.woff') format('woff'), /* Modern Browsers */
       url('fonts/palanquin-v6-latin-ext-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/palanquin-v6-latin-ext-600.svg#Palanquin') format('svg'); /* Legacy iOS */
}

/* palanquin-700 - latin-ext */
@font-face {
  font-family: 'Palanquin';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/palanquin-v6-latin-ext-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('fonts/palanquin-v6-latin-ext-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/palanquin-v6-latin-ext-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/palanquin-v6-latin-ext-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/palanquin-v6-latin-ext-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/palanquin-v6-latin-ext-700.svg#Palanquin') format('svg'); /* Legacy iOS */
}

body, html {
	font-family: palanquin;
	font-size: 22px;
	font-weight:400;
	color: #707070;
	line-height: 39px;
	background-color: #fff;
	margin:0;
	padding:0;
	box-sizing:border-box;
	}
h1 {
	font-size: 35px;
	font-weight: 700;
	line-height: 42px;
}
h2, .cta {	
	font-size: 24px;
	font-weight: 700;
	margin-bottom:0;
}	
p, h1 {
	margin-bottom:35px;
}
a, a:hover, a:active {
	text-decoration:none; 
	color: #707070;
	}
.sprachheader a {
	font-weight:600;
	}
.center p, .center h2, .center h3, .ctabox {
	text-align:center;
	}
img {
	max-width:100%;
}
.wrapper {
	width: 1024px;
	max-width:100%;
	margin: 0 auto;
	padding:0;
}
.container {
	margin:0;
	padding:0;
}
.container.vollbild img {
	max-width:100%;
}
.container.volltext, .header {
 display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
	display:flex;
	justify-content: space-between;
}

.header {
	padding-bottom:40px;
	display:table;
	width:100%;
}
.sprachheader {
	width:100%;
	text-align:right;
	height:40px;
	}
.logo-l, .logo-r, .logo {
	height: 100px;
	display:table-cell;
	vertical-align:middle;
}	
.logo-l, -logo-r {
	width:50%;
	}
.logo-l img {
height:100%;
}
.logo-r {
	text-align:right;
	
	}
.logo-r img {
	max-height: 79px;
	max-width: 259px;
	height:auto;
	width:auto;
	margin-left: 24px;
	vertical-align: middle;
}


.container.ctabox {
	padding:35px 0 50px 0;
}

.footer {
	width:100%;
	padding-bottom:35px;
	}
.footer, .ctabox .button {
	color:#fff;
	background-color: #153D8B;
	}
.footer a, a.cta, .footer a:hover, a.cta:hover {
	color: #fff; 
	}
.ctabox .button {
	height:69px;
	text-align:center;
	border-radius: 40px;
	box-shadow: 10px 10px 10px rgba(112,112,112,0.35);	
	display:inline-block;
}
.cta {
	padding: 18px 117px;
	display:block;
	line-height:1;
}

.cta:after {
	content:url('img/pfeil-icon.svg');
	width: 33px;
	height:33px;
	margin-left: 50px;
	margin-right: -50px;
	vertical-align:middle;
	display:inline-block;
}

.halbvoll {

-webkit-box-flex: 2 0 49%;      
        -moz-box-flex: 2 0 49%;         
        -webkit-flex: 2 0 49%;        
        -ms-flex: 2 0 49%;
	flex: 2 0 49%;
	max-width:49%;
	
}
.textbox {
	padding-top:35px;
	}
.textbox-1 img {
	float: right;
	margin: -50px -20px -50px -30px;	
	max-width:50%;
}
.textbild-2 img {
	float:right;
	margin: 0 0 24px 20px;
	max-width:40%;
}
.image-head {
	text-align:center;
	height: 110px;
	display:table;
	width:100%;
}

.image-head img {
	max-height:100%;
	max-width: 65%;
	height:auto;
	width: auto;
	}
	
@media only screen and (max-width: 785px) {
	.halbvoll {
		width: 100%;
		-webkit-box-flex: 2 0 100%;      
        -moz-box-flex: 2 0 100%;         
        -webkit-flex: 2 0 100%;        
        -ms-flex: 2 0 100%;
	flex: 2 0 100%;
		}
	

}